#backgroundcopy  {
   background-image: url(sg_clients_media/backgroundcopy.png);
}

#mainbase  {
   background-repeat: no-repeat;
   background-image: url(sg_clients_media/mainbase.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 21px;
   width: 133px;
   z-index: 8;
   top: 552px;
   left: 775px;
   position: absolute;
}

#navbar  {
   background-image: url(sg_home_media/navbar.gif);
}

